### Method

# FwupdPlugin StructEfiHardDriveDevicePath get_subtype

#### Declaration [src]

    FuEfiHardDriveDevicePathSubtype
    fu_struct_efi_hard_drive_device_path_get_subtype (
      const FuStructEfiHardDriveDevicePath* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuEfiHardDriveDevicePathSubtype`

No description available.